--- 
robocup2flash: false
statistics: false
team_r: 
  country: india
  exception: false
  team_dir: /home/InfoGraphics
team_l: 
  country: iran
  exception: false
  team_dir: /home/CYRUS
scoreboard: true
